@charset "utf-8";

@import url('reset.css');
@import url('swiper.min.css');
@import url('layout.css');

@media (min-width: 1024px) {
}

@media (max-width: 1023px) and (min-width: 768px) {
}

@media (max-width: 1350px) {
    #header .head{padding: 0 20px;transition: padding 0.2s}
    #lnb > li {padding: 0 30px;transition: padding 0.2s}
    #header .lang_area {margin-right: 40px;transition: margin 0.2s}
}

@media (max-width: 1150px) {
    .lnb_area{display: none}
    
    .total_nav{position: fixed;width:100%;height: 100%;top:0;overflow-y: auto;background-color: rgba(0,0,0,0.7);box-sizing: border-box;border-bottom: 0}
    .total_nav .total_inner{transform: translateX(100%); position:absolute;top:0;right:0;align-items: start;padding: 100px 0 80px;min-height: 100%;box-sizing: border-box;width: 84%;background: #fff url(../images/logo_gr.png) no-repeat 20px 30px;background-size: auto 30px}
    .total_nav.active .total_inner{transform: translateX(0);transition: transform 0.3s ease}
    .total_nav .menu{display: block;}
    .total_nav .menu > li > a{font-family:'Noto Sans KR', sans-serif;display: flex;align-items: center;height: 84px;padding: 0;padding-left: 25px;font-size: 20px;font-weight: 500}
    .total_nav .menu > li.has_sub > a:before{display: block;content: '';width: 15px;height: 15px;position: absolute;top:50%;margin-top: -7px;right:25px;background: url(../images/icon_plus.svg) no-repeat 50% 50%;}
    .total_nav .menu > li.has_sub > a.on:before{background-image: url(../images/icon_minus.svg);}
    .total_nav .num{display: none}
    .total_nav .sub_depth{display:none;padding: 0;border-bottom: 1px solid #cdcdcd}
    .total_nav .sub_depth ul{padding: 17px 10px 17px 30px;}
    .total_nav .sub_depth li{margin-bottom: 8px;}
    .total_nav .sub_depth li:last-child{margin-bottom: 0}
    .total_nav .menu > li > a:after{background: #b3b3b3}
    .total_nav .sub_depth a{font-size: 16px}
    .total_nav .sub_depth li:before{margin-top: -1px}
    #header .total_nav .lang_area{position:absolute;bottom: 0;left:0;display: block;width: 100%;background-color: #efefef;padding: 20px 0 20px 30px;box-sizing: border-box}
    #header .total_nav .lang_area a{font-size: 17px;color: #2b8b97;font-weight: 400;vertical-align: middle;}
    #header .total_nav .lang_area a.on{color: #8c8c8c}
    #header .total_nav .lang_area .bar{background-color: #8c8c8c;height: 12px}
    
    .board_type01 > li{padding-left: 30px;padding-top: 84px;}
    .board_type01 .icn.no1 img{height: 45px}
    .board_type01 .icn.no2 img{height: 45px}
    .board_type01 .icn.no3 img{height: 40px}
    .board_type01 .tit {margin-bottom: 14px;font-size: 22px;}
    .board_type01 .icn{top: 25px;}
    .board_type01 .icn.no3{top: 30px;}
    
    .title01{margin-bottom: 50px;}
    .main_section02 .inner{padding-left: 20px;padding-right: 20px}
    
    .list_type05{margin: 0 -5px}
    .list_type05 > li{padding: 0 5px;margin-bottom: 10px}
    .list_type05 .step{font-size: 16px;}
    .list_type05 .cont{font-size: 18px}
    
    .tab_type01 ul > li .btns.t3{padding: 0 30px;height: 100px;font-size: 20px;}
    .tab_type01 ul > li .btns.t3:before{width: 60px;height: 60px;margin-right: 20px;}
}

@media (max-width: 1023px) {
    .board_type02 {gap: 12px;}
    .board_type02 .icn img{height: 34px;}
    .board_type02.cetem .icn.no2 img{height: 50px;}
    .board_type02.cetem .icn.no3 img{height: 43px;}
    .board_type02.researchers .icn.no1 img{height: 20px;}
    .board_type02.researchers .icn.no3 img{height: 33px;}
    .board_type02.researchers .icn.no4 img{height: 41px;}
    .main_section04 .title01{margin-right: 40px;}
    .main_section04 .text01{padding-left: 40px}
    .main_section04 .row.r2{padding-left: 0;padding-right: 0}
    
    .consulting_area{padding-top: 0;}
    .consulting_area .row .resp_inner{display: block;}
    .consulting_area .row .img{width: 100%;text-align: center;margin-bottom: 20px}
    
    .btns.t3{padding: 0 34px;font-size: 16px;height: 54px;}
    
    .field_list .item .tit {width: 220px;font-size: 20px;}
    
    .tab_type01 ul{gap:10px;}
    .tab_type01 ul > li{width: calc(50% - 10px);}
    
    .consulting_area .list_type05{flex-wrap: wrap;justify-content: center;}
    .consulting_area .list_type05 > li{width: 33.333%;}
    .consulting_area .list_type05 .cont{font-size: 16px}
}

@media (max-width: 767px) {
    html, body{font-size: 15px;}
    
    .pc,
    .pc.inline{display: none;}
    .mo{display: block;}
    .mo.inline{display: inline;}
    
    colgroup.pc,
    col.pc,
    th.pc,
    td.pc{display: none !important}
    
    colgroup.mo{display: table-column-group}
    
    :root {
      --headH: 79px;
    }
    #header .lang_area,
    .lnb_area{display: none}
    #header .head{padding: 0 20px}
    #header .logo a{width: 119px;height: 40px}
    .hamburger{right: -12px;}
    #header .right_area{position: static;right: auto;margin-left: 0}
    #header .h1Logo img{width: 119px;}
    
    .total_nav .total_inner{padding: 100px 0 80px;background: #fff url(../images/logo_gr.png) no-repeat 20px 30px;background-size: auto 30px}
    .total_nav .menu > li > a{height: 64px;padding-left: 20px;font-size: 17px;}
    .total_nav .menu > li.has_sub > a:before{width: 15px;height: 15px;margin-top: -7px;right:20px;}
    .total_nav .sub_depth ul{padding: 17px 10px 17px 30px;}
    .total_nav .sub_depth li{margin-bottom: 8px;}
    .total_nav .sub_depth li:last-child{margin-bottom: 0}
    .total_nav .sub_depth a{font-size: 16px}
    #header .total_nav .lang_area{;padding: 20px 0 20px 30px;}
    #header .total_nav .lang_area a{font-size: 17px;}
    #header .total_nav .lang_area .bar{height: 12px}
    
    #header.opa{background-color: #fff;}
    #header.opa .head{border-bottom: 1px solid #eaeaea}
    #header.opa .hamburger .btn_total{background:#1b1b1b;}
    #header.opa .hamburger .btn_total:before, 
    #header.opa .hamburger .btn_total:after{background:#1b1b1b;}
    #header.opa .logo a{background-image: url(../images/logo.png);}
    
    #footer .resp_inner{display: block;padding: 111px 20px 38px;text-align: center;height: auto}
    #footer .btn_top{width: 46px;height: 46px;background-size: 12px auto;right: auto;top:32px;left:50%;margin-left: -23px}
    #footer .logo{display: inline-block}
    #footer .logo img{height: 34px}
    #footer .copy{font-size: 12px;margin-top: 20px}
    
    #main_container{margin-top: var(--headH);}
    #sub_container{font-size: 16px}
    
    .main_visual{height: auto}
    .main_visual .swiper-slide img, 
    .main_visual .swiper-slide picture{position: relative;height: auto}
    .main_visual .cont{bottom: 42px}
    .main_visual .tit{font-size: 22px;margin-bottom: 8px;}
    .main_visual p{font-size: 14px}
    .main_visual .scroll{display: none;font-size: 12px;bottom: 15px;}
    .main_visual .scroll .icn img{width: 20px}
    .main_visual .swiper-option {bottom: 15px;width: 100%;text-align: center}
    .main_visual .swiper-option .swiper-pagination{position: relative}
    .main_visual .swiper-pagination-bullet {width: 5px;height: 5px;margin-right: 10px;}
    .main_visual .swiper-slide:before{height: 100px}
    
    .main_section01 {padding-top: 40px;}
    .board_type01{display: block;}
    .board_type01 > li{margin-bottom: 12px;padding: 17px 20px 17px 120px;border-radius: 14px}
    .board_type01 > li:last-child{margin-bottom: 0}
    .board_type01 .tit{margin-bottom: 6px;font-size: 18px;}
    .board_type01 .icn{top: 50%;left: 32px;transform: translateY(-50%);}
    .board_type01 .icn.no3{top: 50%}
    .board_type01 .icn.no1 img{height: 56px}
    .board_type01 .icn.no2 img{height: 58px}
    .board_type01 .icn.no3 img{height: 51px}
    .board_type01 .list{font-size: 15px}
    
    .main_section01 .text_area{padding-top: 40px;padding-bottom: 43px;}
    
    .main_text{font-size: 18px;line-height: 1.2;font-weight: 700}
    .txt_cetem{font-size: 18px;}
    .txt_cetem .tm{color: #cb2725;font-size: 20px;}
    
    .title01{font-size: 22px;margin-bottom: 35px;}
    .title02{margin-bottom: 18px;}
    .title02,
    .title02 .txt_cetem{font-size: 17px}
    .title02 .txt_cetem .tm {font-size: 19px;}
    .title03{font-size: 22px;margin-bottom: 25px;}
    .title04 {min-width: 120px;height: 42px;font-size: 14px;border-radius: 6px;}
    .title05{font-size: 17px;margin-bottom: 8px;}
    .title06{font-size: 20px;}
    .title07{font-size: 18px;margin-bottom: 20px;padding-bottom: 18px;}
    .title07 .en{font-size: 14px;}
    .title09{font-size: 26px;text-align: center;margin-bottom: 36px;}
    
    .main_section02{padding-bottom: 10px}
    .main_section02 .resp_inner{display: block;}
    .main_section02 .inner {padding: 36px 0 35px;}
    .main_section02 .col:first-child{margin-bottom: 10px}
    .main_section02 .col:first-child:before{right: -20px}
    .main_section02 .col:last-child:before{left: -20px}
    .board_type02{gap: 12px;}
    .board_type02 .tit{font-size: 13px}
    .board_type02 .icn{margin-bottom: 12px}
    .main_section03{background: none;}
    .main_section03 .resp_inner{height: auto;display: block;padding: 0;font-size: 15px;letter-spacing: -0.02em;}
    .main_section03 .bg{height: 100px;display: flex;align-items: center;background: #080808 url(../images/main_bg01.jpg) no-repeat 50% 0;background-size: cover;padding: 10px 20px}
    .main_section03 .txt_cetem{font-size: 16px;}
    .main_section03 .txt_cetem .tm{font-size: 17px;}
    .main_section03 .btn_area{height: 96px;margin-top: 0;width: 100%;display: flex;align-items: center;justify-content: center;gap: 10px;}
    .main_section03 .btn_area .btns + .btns{margin-top: 0}
    
    .btns.t1{padding: 0 18px;min-width: 146px;height: 42px;border-radius: 53px;font-size: 14px;}
    .btns.t1:not(.nv){border-color: #cdcdcd !important;}
    .btns.t2{width: 176px;height: 46px;padding: 0 10px;font-size: 14px}
    .btns.t2.red{width: 176px;height: 46px;padding: 0 10px;font-size: 14px}
    .btns.t3{padding: 0 16px;font-size: 14px;height: 42px;letter-spacing: -0.09em}
    .btns.t4{width: 180px;height: 48px;font-size: 16px;}
    .btns.t5{height: 82px;padding: 0 35px;font-size: 16px;}
    .btns.t5 span.download {padding: 0 0 0 60px;}
    .btns.t5 span.download:after{width: 40px;height: 32px;background-size: cover}
    
    .main_section04{padding-bottom: 24px;background-image: url(../images/cont/main_bg02_mo.jpg);background-size: cover}
    .main_section04 .row{display: block;}
    .main_section04 .row.r1,
    .main_section04 .row.r2{padding: 20px 0}
    .main_section04 .text01{font-size: 15px;padding-left: 0;border-left: 0;line-height: 1.6;}
    .main_section04 .text02{font-size: 14px}
    .main_section04 .title01,
    .main_section04 .title02{margin-right: 0;text-align: left;margin-bottom: 10px}
    .main_section04 .title02{margin-right: 15px}
    .main_section04 .account{font-size: 15px}
    .main_section04 .account .bank,
    .main_section04 .beneficiary{padding-left: 28px}
    .main_section04 .account .bank img{top: 0.1em;height: 16px}
    .main_section04 .account .bar{display: none}
    .main_section04 .row.r2 .btn_area{margin-top: 15px}
    .main_section04 .row.r2 .btns.home_tax{width: 126px}
    .main_section04 .row.r2 .btns.home_tax img{width: 64px;}
    .main_section04 .title02{font-size: 18px}
    .main_section04 .row.r2{padding: 16px 0;}
    
    .txt_ids img {height: 20px;}
    .txt_ids.s1 img {height: 28px;}
    
    .contents {padding-top: 45px;}
    .subtitle{font-size: 24px;}
    .sub_visual{height: 140px;background-size: cover;background-position: 50% 50%}
    .sub_visual#sub01{background-image: url(../images/cont/sub_visual01_mo.jpg)}
    .sub_visual#sub02{background-image: url(../images/cont/sub_visual02_mo.jpg)}
    .sub_visual#sub03{background-image: url(../images/cont/sub_visual03_mo.jpg)}
    .sub_visual#sub04{background-image: url(../images/cont/sub_visual04_mo.jpg)}
    .sub_visual#sub05{background-image: url(../images/cont/sub_visual05_mo.jpg)}
    .sub_visual#sub06{background-image: url(../images/cont/sub_visual06_mo.jpg)}

    .snb_area{margin: 0;border-bottom: 1px solid #CDCDCD;position: relative}
    .snb_area .label{display: block;width: 100%;height: 54px;text-align: left;position: relative;padding: 0 20px;color: #454545;font-size: 17px;}
    .snb_area .label:after{display: block;content: '';width: 11px;height: 6px;background: url(../images/cont/bul01.svg) no-repeat 0 0;position: absolute;right:20px;top:50%;margin-top: -3px;transition: transform 0.3s}
    .snb_area.open .label:after{transform: rotate(-180deg);}
    .snb{display: none;padding-left: 0;position: absolute;top:100%;left:0;width: 100%;background-color: #fff;z-index: 10;border-top: 1px solid #CDCDCD;border-bottom: 1px solid #CDCDCD;padding: 10px 0;}
    .snb > li{margin-left: 0;border: 0;border-bottom: 0 solid #CDCDCD;width: 100%}
    .snb > li > a{font-size: 15px;height: 42px;justify-content: flex-start;padding: 0 20px;color: #8E8E8E;font-weight: 400}
    .snb > li.on{background-color: #fff;}
    .snb > li.on > a{color: #1b1b1b;height: 40px;}
    .snb > li.on:after{display: none}
    
    .consulting_area{padding-top: 0}
    .consulting_area .row{padding-top: 30px;padding-bottom: 30px;}
    .consulting_area .row .resp_inner{display: block;}
    .consulting_area .row .img{width: 100%;margin-top: 20px}
    .consulting_area .list_type02{margin-bottom: 10px}
    .list_type01 > li{font-size: 16px}
    .list_type02 > li{font-size: 15px;padding-left: 0.7em;text-indent: -0.7em;}
    .list_type03 > li{width: calc(50% - 8px);}
    .list_type03 .btns{height: 46px;font-size: 14px;}
    .bul01{font-size: 14px}
    .bul01:before{border-width: 4px 0px 4px 4px;}
    .consulting_area .list_type03 {margin-top: 20px;}
    
    .list_type06 .item {font-size: 17px;padding-bottom: 25px;margin-bottom: 25px;}
    .list_type06 .txt_cetem{font-size: 17px;}
    .list_type06 .txt_cetem .tm {font-size: 19px;}
    
    .db_area .row {padding-top: 45px;padding-bottom: 50px;}
    .list_type06 .list_type02{margin-top: 15px}
    
    .db_area .row:nth-child(even){padding-top: 40px;padding-bottom: 30px;}
    .tbl_type01 thead th{height: 52px;font-size: 15px;}
    
    .education_area .row:nth-child(1) .resp_inner{padding-top: 50px;padding-bottom: 190px;background-size: 300px auto;background-position: left 50% bottom 25px}
    .education_area .row:nth-child(1) .title03{margin-bottom: 25px}
    .education_area .txt01{font-size: 18px}
    .education_area .list_type02 > li{font-size: 16px}
    .education_area .box_type01 .box_row{padding-bottom: 20px;margin-bottom: 20px}
    
    .box_type01{padding: 25px 20px}
    .list_type04 > li{font-size: 15px;padding-left: 12px;}
    .list_type04 > li:before{top: 10px;width: 4px;height: 4px}
    .list_type05{margin: 0 -10px}
    .list_type05 > li{width: 33.333%;padding: 0 10px;margin-bottom: 20px;line-height: 1.3;}
    .list_type05 .step{font-size: 15px;margin-bottom: 6px;}
    .list_type05 .cont{font-size: 17px}
    .education_area .title08 {margin-bottom: 30px;}
    .education_area .box_type01 {margin-bottom: 50px;}
    .education_area .row:nth-child(2){padding-top: 50px;padding-bottom: 50px;}
    
    /*
    .field_list .item{display: block;}
    .field_list .item .tit {font-size: 18px;margin-right: 0;font-size: 17px;width: 100%;padding: 10px 0}
    .field_list .item .list{font-size: 15px}
    .field_list .item .list > li{padding-top: 12px;padding-bottom: 12px}
    */
    .field_list .item{margin-bottom: 12px}
    .field_list .item:first-child .list{border-top: 0}
    .field_list .item .tit {width: 125px;font-size: 13px;margin-right: 12px;letter-spacing: -0.09em}
    .field_list .item .list > li{font-size: 14px;padding: 7px 10px;padding-left: 9px;text-indent: -9px;}
    
    .research_area{padding-bottom: 80px}
    
    .contact_area{padding: 50px 20px 65px;}
    .contact_area .icn{margin-bottom: 20px;}
    .contact_area .icn img{height: 64px}
    .contact_area p{line-height: 1.8}
    .contact_area .title03 {margin-bottom: 20px;}
    
    .board_write01,
    .board_write01 tbody,
    .board_write01 tr,
    .board_write01 th,
    .board_write01 td{display: block;width: 100%;border-bottom: 0;height: auto}
    .board_write01 tr{border-bottom: 1px solid #e6e6e6;}
    .board_write01 th{padding: 15px 5px 7px;font-size: 15px}
    .board_write01 td{padding: 5px 5px 15px;}
    .board_write01 .txt01{font-size: 14px}
    
    .file_box .btn_file{width: 100px;height: 46px;}
    
    .btn_center{margin-top: 50px;}
    .int, .textarea, .sel, .file_box .file_name{font-size: 15px;height: 46px;padding-left: 14px;}
    .textarea{height: 140px}
    
    .greetings_area {padding-bottom: 50px;}
    .greetings_area .img_area {margin: 30px 0 32px;height: auto;}
    .greetings_area .img_area img{width: 100%;max-width: none;height: auto}
    .greetings_area .img_area, .map_area{border-radius: 20px}
    .greetings_area .title03{margin-bottom: 20px;}
    
    .map_area{margin-bottom: 30px;}
    .location_info{display: block;border-left: 0;border-top: 1px solid #d2d2d2;}
    .location_info .col{border-right: 0;border-bottom: 1px solid #d2d2d2;padding: 20px 15px;}
    
    .networking_area.part01{padding-bottom: 45px;}
    .networking_area.part02{padding-top: 42px;padding-bottom: 80px;background-position: 50% 0;background-image: url(../images/cont/network_img01_mo.jpg);background-size: 100% auto}
    .networking_area.part02 .resp_inner{display: block;}
    .networking_area.part02 .col:first-child{padding-right: 0;padding-bottom:30px;margin-bottom: 30px;border-bottom: 1px solid #d2d2d2;border-right: 0;}
    .networking_area.part02 .col:last-child{padding-left: 0;}
    .networking_area.part02 .img{margin-top: 30px;}
    
    .search_zone .sel{max-width: 86px;}
    .search_zone .sel, 
    .search_zone .has_btn input[type='text'] {height: 45px;}
    .search_zone .btn_search{font-size: 0;color: transparent;width: 45px;background: #202d48 url(../images/cont/icon_search.png) no-repeat 50% 50%;background-size: 18px auto;}
    
    .board_list01 tr:first-child{border-top: 1px solid #e6e6e6;}
    .board_list01 thead{display: none}
    .board_list01,
    .board_list01 tbody,
    .board_list01 tr,
    .board_list01 th,
    .board_list01 td{display: block;}
    .board_list01 thead th, 
    .board_list01 tbody td{text-align: left;border-bottom: 0;font-size: 15px;height: auto}
    .board_list01 tbody td{padding-bottom: 2px;font-size: 15px;}
    .board_list01 tr{border-bottom: 1px solid #e6e6e6;padding: 16px 20px;}
    .board_list01 .icn_notice{font-size: 12px;height: 24px;padding: 0 12px;margin-bottom: 4px;}
    .board_list01 .icn_file{width: 15px;height: 22px;}
    .board_list01 .icn_new{margin-left: 1px}
    .board_list01 .icn_file{width:11px;height: 14px;display: inline-block;vertical-align: middle;}
    .board_list01 .date{text-align: right;font-size: 14px;padding-top: 5px;}
    .board_list01 .no{display: none;}
    .board_list01 .notice .no{display: block;}
    .board_list01  td.title{padding-left: 0;font-size: 16px}
    .board_list01  td.title a{color: #1b1b1b;max-width: 88%;font-weight: 500}
    .board_list01 .label{display: inline-flex;justify-content: center;align-items: center;border:1px solid #888;padding: 0 16px;height: 27px;border-radius: 27px;color: #888;font-size: 14px;margin-bottom: 5px}
    .board_list01 .space_between{display:flex !important;justify-content: space-between;font-size: 14px;padding-top: 8px}
    .board_list01 td.title.pc_center{text-align: left;}
    .board_list01 .views{position:relative;padding-left:22px;margin-left: 10px}
    .board_list01 .views:before{position:absolute;top:50%;left:0;margin-top: -5px;display: block;content:'';width: 18px;height: 11px;background: url(../images/cont/icon_views.png) no-repeat 50% 50%;background-size: cover}
    .board_list01 tbody tr td:nth-child(1),
    .board_list01 tbody tr td:nth-child(2),
    .board_list01 tbody tr td:nth-child(5) {
        display: none;
    }
    
    .base_paging{margin-top: 50px;}
    .base_paging.mo{margin-top: 35px}
    .base_paging .number a, 
    .base_paging .number .on{font-size: 14px}
    .base_paging .number a, .base_paging .number .on{width: 34px;line-height: 34px;}
    .base_paging a.page{width: 34px;height: 34px;}
    
    .board_view01 .tbl_board,
    .board_view01 .tbl_board tbody,
    .board_view01 .tbl_board tr,
    .board_view01 .tbl_board th,
    .board_view01 .tbl_board td{display: block;height: auto;padding: 0}
    .board_view01 .tbl_board th,
    .board_view01 .tbl_board td{padding-left: 15px;padding-right: 15px;font-size: 15px}
    .board_view01 .tbl_board th{width: 100%;text-align: left;border-bottom: 0;padding-top: 10px;padding-bottom: 5px}
    .board_view01 .tbl_board td{color: #888;}
    .board_view01 .tbl_board td.content{color: #313131;height: 300px;padding: 15px;}
    .board_view01 .tit{display: none !important}
    .board_view01 .label{display: block;font-weight: 700;color: #313131;min-width: 60px;padding-right: 10px;}
    .board_view01 .tbl_board td.cell{display: flex;width: 100%;padding-top: 10px;padding-bottom: 10px}
    .board_view01 .tbl_board td{padding-bottom: 10px}
    
    .tab_type01 {margin-top: 40px;margin-bottom: 40px;}
    .tab_type01 ul > li .btns.t3{padding: 0 20px;height: 80px;font-size: 18px;border-radius: 10px;}
    .tab_type01 ul > li .btns.t3:before{width: 50px;height: 50px;margin-right: 15px;}
    
    .tbl_overflow{overflow: visible}
    .tbl_overflow .tbl_type01{min-width: auto}
    .tbl_overflow .tbl_type01 colgroup,
    .tbl_overflow .tbl_type01 thead{display: none}
    .tbl_overflow .tbl_type01,
    .tbl_overflow .tbl_type01 tbody,
    .tbl_overflow .tbl_type01 tr,
    .tbl_overflow .tbl_type01 th,
    .tbl_overflow .tbl_type01 td{display: block;height: auto;padding: 0;}
    .tbl_overflow .tbl_type01{border-top: 2px solid #202d48}
    .tbl_overflow .tbl_type01 td{text-align: left;border: 0;border-bottom: 1px solid #c1c1c1;position: relative;padding-left: 120px;font-size: 14px;padding-top: 10px;padding-bottom: 10px}
    .tbl_overflow .tbl_type01 td::before {content: attr(data-title);display: flex;justify-content: center;align-items: center;position: absolute;top:0;left:0;width: 110px;height: 100%;background-color: #202d48;color: #fff;font-weight: 500;letter-spacing: -0.05em;text-align: center}
    .tbl_overflow .tbl_type01 td:last-of-type{border-bottom: 0}
    .db_area .tbl_overflow + .tbl_overflow {margin-top: 20px;}
    
    .field_list{padding-top: 20px}
    
    .consulting_area .list_type05{gap: 15px;margin-top: 40px;margin-bottom: 10px}
    .consulting_area .list_type05 > li{width: 40%;margin-bottom: 0;}
    .consulting_area .list_type05 > li.bul{display: none}
    
    .tbl_bg01{padding-left: 18px;padding-right: 18px;padding-top: 25px}
    .tbl_bg01 + .tbl_bg01 {margin-top: 100px;}
    .title08{font-size: 20px;margin-bottom: 16px}
    
    .btns.t7{padding: 0 14px;height: 40px;font-size: 14px;white-space: nowrap}
}

@media (max-width: 500px) {
    .list_type05 > li{width: 50%;}
    .tab_type01 ul > li {width: 100%;}
    .tab_type01 ul > li .btns.t3{padding: 0 30px;height: 78px;font-size: 19px;}
    .tab_type01 ul > li .btns.t3:before{margin-right: 20px;}
}